[Bug 251626] math/py-numpy: Update to 1.20.3 (compatible with Python 3.9)

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 01 Jun 2021 16:45:58 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=251626

--- Comment #32 from Thierry Thomas <thierry_at_FreeBSD.org> ---
(In reply to Antoine Brodin from comment #30)

1) science/py-geometer
This port does not use PYNUMPY but a custom line restricted to
numpy>=1.15,1<1.20,1

I guess that this restriction is somewhat arbitrary…
See the attached patch science_py-geometer.diff

2) devel/py-qutip
The restriction is not in the Makefile of the port, but in the setup.cfg file.
The attached patch devel_py-qutip.diff fixed the problem for me.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
You are the assignee for the bug.
Received on Tue Jun 01 2021 - 16:45:58 UTC

Original text of this message